Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1074431 - support snmp notifications to multiple managers
Summary: support snmp notifications to multiple managers
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-notification-service
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Mooli Tayer
QA Contact: Petr Beňas
URL:
Whiteboard: infra
Depends On: 1072991
Blocks: 1024889 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-03-10 08:30 UTC by Eli Mesika
Modified: 2016-02-10 19:17 UTC (History)
11 users (show)

Fixed In Version: av3
Doc Type: Bug Fix
Doc Text:
Clone Of: 1072991
Environment:
Last Closed: 2014-06-12 14:05:43 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 25497 None None None Never
oVirt gerrit 25499 None None None Never
oVirt gerrit 25500 None None None Never

Description Eli Mesika 2014-03-10 08:30:41 UTC
+++ This bug was initially created as a clone of Bug #1072991 +++

Description of problem:
notifications are being sent only to the first manager specified

Comment 1 Sandro Bonazzola 2014-03-10 11:56:46 UTC
All referenced patch are merged: moving to modified.

Comment 2 Petr Beňas 2014-03-18 12:25:20 UTC
Verified in av3 notifications are sent to two managers simultaneously.

Comment 3 Itamar Heim 2014-06-12 14:05:43 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.